\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\[\tau_\Delta  = -\tau_{max} \sin{(2 \theta_{pos})} \hspace{0.5cm} :  -\frac{\pi}{4} \leq \theta_{pos} \leq \frac{\pi}{4}


\]
\end{document}